/*---------------Basic Layout--------------------*/
#widgettitlebox #contactname
{
	margin-top:-4px;
}

#widgettitlebox #address
{
	margin-top:-10px;
}

#widgettitlebox #tel1
{
	margin-top:-20px;
}

#widgettitlebox #tel1 p
{
}

#widgettitlebox #tel2
{
	margin-top:-20px;
}

#widgettitlebox #tel2 p
{
}

#widgettitlebox #fax1
{
	margin-top:-20px;
}

#widgettitlebox #fax1 p
{
}

#widgettitlebox #fax2
{
	margin-top:-20px;
}

#widgettitlebox #fax2 p
{
}

#widgettitlebox #mobile1
{
	margin-top:-20px;
}

#widgettitlebox #mobile1 p
{
}

#widgettitlebox #mobile2
{
	margin-top:-20px;
}

#widgettitlebox #mobile2 p
{
}

#widgettitlebox #email1
{
	margin-top:-20px;
}

#widgettitlebox #email1 p
{
}

#widgettitlebox #email2
{
	margin-top:-20px;
}

#widgettitlebox #email2 p
{
}

#widgettitlebox #companynumber
{
}

#widgettitlebox #vatnumber
{
	margin-top:-10px;
}

#widgettitlebox #registerednumber
{
	margin-top:-10px;
}